main{
    width: 50%;
    margin-top: 70px;
    justify-content: center;
    align-items: center;
}

form{
    width: 90%;
}

fieldset{
    width: 100%;
    padding: 20px;
    border-radius: 20px;
}

legend{
    font-size: 1.2rem;
}

label{
    font-size: 1rem;
}

.campos-dados:focus{
    outline: 0;
}

#id{
    width: 20%;
}

#nome{
    width: 50%;
}

#tipo{
    height: 37px;
}
